QGIS Application - Feature request #5727
OWS metadata URL
2012-06-03 04:43 PM - Brent Wood

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15241
Description

Earlier versions of QGIS had the (very useful for me) full getfeature URL listed in the metadata for WMS/WFS layers.

This was a very useful bit of text to paste into a browser to either get a WMS image, or to help debug the underlying WMS/WFS service.

Recent versions of QGIS no longer provide the full GetMap/GetFeature URL, at least not that | can see. It is somewhat painful to
handcraft the full URL with all parameters.

Is it possible to restore this item to the metadata list for OWS layers in future versions?

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2015-10-04 08:53 PM - Brent Wood

May have some funding available

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
